@font-face{font-family: 'ROBOTO-LIGHT';font-weight: normal;font-style: normal;src: url('public_html/wp-content/themes/ef/popup/ROBOTO-LIGHT.ttf') format('truetype');}
@font-face{font-family: 'ROBOTO-BOLD';font-weight: normal;font-style: normal;src: url('public_html/wp-content/themes/ef/popup/ROBOTO-BOLD.ttf') format('truetype');}
@font-face{font-family: 'ROBOTO-MEDIUM';font-weight: normal;font-style: normal;src: url('public_html/wp-content/themes/ef/popup/ROBOTO-MEDIUM.ttf') format('truetype');}
@font-face{font-family: 'MyriadPro-Regular';font-weight: normal;font-style: normal;src: url('public_html/wp-content/themes/ef/popup/MyriadPro-Regular.otf') format('truetype');}

html,body{margin:0;padding:0;height:100%;width:100%;}
.clearfix{clear:both;}
#selpopup{background: #ffffff;border-top:8px solid #0db7e8;max-width:720px;margin:0 auto;padding:0 2%;width:96%;position: absolute;top: 50%;right: 23%;margin-left: -250px;margin-top: -250px; z-index: 99999;}
#overlay {position: fixed;top: 0;bottom: 0;background: #333333;width: 100%;height: 100%;cursor:pointer;opacity: 0.8;z-index:99999;}
.close-icon{float: right;margin-right:10px;margin-top:25px;cursor:pointer;}
.clspop{margin:5% 0;min-height:500px;height:100%;width:100%;}
.clspop-Left{float:left;width:40%;}
.clspop-Right{float:right;width:58%;}
.clsh3-bg{background:url('h3-bg.png') no-repeat 0 0 / 100%;color:#ffffff;font-family: 'ROBOTO-LIGHT';font-size:30px;font-weight:normal;padding:8px 0 17px;text-align: center; margin: 40px 0 0;}
.clspop-Right h2 {color: #747474;font-family: 'ROBOTO-BOLD';font-size: 26px;font-weight:normal;text-align: center;margin:35px 0 10px;}
.clspop-Right span {color: #747474;font-family: 'ROBOTO-LIGHT';font-size: 24px;text-align: center;display: block;margin:0;}
.clspop-Right .clspop-form {margin: 40px 0 0; }
.clspop-Right .clstxt {color: #747474;background:url('txt-bg.png') no-repeat 0 0 / 100%;border: 0 none;font-family: 'MyriadPro-Regular';font-size:16px;font-weight:bold;margin:5px 5px 8px;padding:5px 0 5px 20px;height:55px;line-height:55px;width:97.5% !important;}
.clspop-Left img{width:100%;} 
#pop-submit {background: #0db7e8;border: 0 none;color: #ffffff;font-family: 'ROBOTO-MEDIUM';height:60px;font-size: 25px;margin: 5px 0 0;padding: 15px 0;text-align: center;width: 100%;}
.clspop-Right span.wpcf7-not-valid-tip{font-size:12px !important;font-weight:bold;}
::-moz-placeholder{color:#747474;opacity:1;font-family: 'MyriadPro-Regular';} 
input::-webkit-input-placeholder{color:#747474;font-family: 'MyriadPro-Regular';}
::-webkit-input-placeholder {color:#747474;font-family: 'MyriadPro-Regular';} 
@media all and (min-width:1500px) {  
#selpopup {right:27%;} 
}
@media all and (max-width:1100px) {  
#selpopup {right:17%;} 
}
@media all and (max-width:980px) { 
.clspop-Left,.clspop-Right {float: none;margin: 0 auto;text-align: center;width: 80%;}
.clspop-Right .clstxt{background:none;border:1px solid #cccccc;margin:0 0 5px;}  
.clspop-Left img{width:70%;} 
#selpopup {width:80%;right:10%;} 
} 
@media all and (max-width:650px) and (min-width:551px) {
.clsh3-bg,.clspop-Right h2,#pop-submit,.clspop-Right span{font-size: 22px;}
}
@media all and (max-width:480px) { 
.clspop-Left,.clspop-Right {width: 90%;}
.clsh3-bg,.clspop-Right h2,#pop-submit,.clspop-Right span{font-size: 17px;}
.clspop-Right .clstxt{height:40px;} 
.clsh3-bg {padding-top:2px;}
}
@media all and (max-width:360px) {  
.clsh3-bg {padding-top:0;}
.clsh3-bg,.clspop-Right h2,#pop-submit,.clspop-Right span{font-size: 14px;} 
}